{
  "name": "Spielsucht",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held hat das Verlangen nach Amüsement und Lust auf Risiko. Er wettet gerne, wagt Würfel-, Karten- und andere Spiele, selbst wenn er die Regeln nicht kennt. Aufzuhören erfordert von ihm eine Selbstbeherrschungs-Probe, die um die Höhe der Schlechten Eigenschaft erschwert ist."

}